html, body, .main {
    height: 100%;
}

body {
    font-family: "Helvetica Neue", Arial;
    font-size: 14px;
    background: #fff;
    overflow-x: hidden;
}

h1 {
    font-size: 24px;
    font-weight: bold;
    color: #78b632;
    text-transform: uppercase;
    margin-bottom: 20px;
}

h2 {
    font-size: 18px;
}

a {
    text-decoration: none;
    color: #62972a;
}

a:hover {
    color: #78b632;
}

.form-control,
.btn,
.panel-group .panel {
    border-radius: 0;
}

.btn-primary {
    background-color: #78b632;
    border-color: #78b632;
}

.btn-primary:hover {
    background-color: #62972a;
    border-color: #62972a;
}

.panel {
    border: none;
}

.panel-default > .panel-heading {
    background-color: #78b632;
    color: #FFF;
    border-radius: 0;
}

.panel-title > a, .panel-title > small, .panel-title > .small, .panel-title > small > a, .panel-title > .small > a {
    font-weight: lighter;
    text-decoration: none;
    display: block;
    color: #FFF;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border: none;
    padding: 10px;
}

header {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 60px;
    line-height: 60px;
    width: 100%;
    z-index: 100;
    background: rgba(255, 255, 255, .9);
    color: green;
}

section {

}

.divider {
    background: #78b632;
    text-align: center;
}

.divider h1 {
    font-size: 22px;
    color: #FFF;
    line-height: 80px;
    margin: 0;
    padding: 0;
}

.scrollDown {
    position: absolute;
    top: -68px;
    left: 50%;
    margin-left: -30px;
    width: 60px;
    height: 60px;
    padding: 5px 0 0 1px;
    border-radius: 60px;
    background: rgba(255, 255, 255, .4);
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    line-height: 60px;
    transition: background .4s, opacity .4s, color 1s;
    color: #FFF;
    cursor: pointer;
    opacity: .9;
}

.scrollDown:hover {
    background: rgba(255, 255, 255, 1);
    opacity: 1;
    color: #444c4f;
}

.scroll1 {
    position: relative;
    height: 78%;
}

.booking {
    text-align: center;
    position: relative;
    left: 0;
    bottom: 0;
    background: #FFF;
    width: 100%;
    padding-bottom: 20px;
}

.booking h1 {

    font-size: 30px;
    margin: 20px 0 0 0;
}

.booking h2 {

    font-size: 20px;
    margin: 0;
    text-transform: uppercase;
    color: #8f8f8f;
}

a.scrollKontakt {
    width: 70%;
    margin-top: 20px;
}

#images {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 1% 0;
}

#test {
    display: none;
}

#images div {
    position: relative;
    float: left;
    width: 50%;
    height: 175px;
    background-size: cover;
}

#images .img1 {
    background-image: url('../images/slide11.jpg');
}

#images .img2 {
    background-image: url('../images/slide22.jpg');
}

#images .img3 {
    background-image: url('../images/slide33.jpg');
}

#images .img4 {
    background-image: url('../images/slide44.jpg');
}

#images .img5 {
    background-image: url('../images/slide55.jpg');
}

#images .img6 {
    background-image: url('../images/slide66.jpg');
}

#images .img7 {
    background-image: url('../images/slide77.jpg');
}

#images .img8 {
    background-image: url('../images/slide88.jpg');
}

#images .img9 {
    background-image: url('../images/slide99.jpg');
}

#images .img10 {
    background-image: url('../images/slide100.jpg');
}

#images .img11 {
    background-image: url('../images/slide110.jpg');
}

a.moreImages {
    position: absolute;
    z-index: 10;
    bottom: 20px;
    right: 20px;
}

.accordion {
    margin-top: 40px;
}

.flattext {
    font-size: 13px;
    overflow-y: scroll;
    background: #FFF;
    text-align: justify;

}

#map {
    margin: 30px 0;
}

.no-scrollbar {
    overflow: hidden !important;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
}

.no-scrollbar::-webkit-scrollbar {
    display: none;
}

.chromatic-gallery {
    overflow-y: hidden;
}

.picto {
    display: inline-block;
    float: left;
    background-image: url('../images/piktogramme.jpg');
    background-size: 1150%;
    width: 75px;
    height: 70px;
}

.fernseh {
    background-position: -7px -60px;
}

.telefon {
    background-position: -7px -514px;
}

.nichtraucher {
    background-position: -7px -741px;
}

.balkon {
    background-position: -7px -1009px;
    background-size: 1200%;
}

.kinderbett {
    background-position: -305px -253px;
    background-size: 1050%;
}

.radwanderwege {
    background-image: url('../images/piktogramme3.jpg');
    background-position: -345px -835px;
    background-size: 1200%;
}

section.kontakt {
    padding: 0 10px;
}

.address {
    color: #444c4f;
}

form .row + .row {
    margin-top: 10px;
}

ul.stimmen {
    margin: 20px 0 40px 0;
}

ul.stimmen li {
    background: #FFF;
    border: 1px solid #dedede;
    border-radius: 5px;
    padding: 5px 10px;
    font-size: 14px;
}

ul.stimmen li span {
    display: block;
    float: right;
    font-style: italic;
    color: #78b632;
    fint-size: 12px;
    margin: 25px 0 0 0;
}

ul.stimmen li + li {
    margin-top: 20px;
}

.overflowHidden {
    overflow: hidden;
}

.corner {
    display: none;
    position: absolute;
    z-index: 1;
    top: 0;
    right: 120px;
    background: #88b7d5;
}

.corner:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-top-color: #FFF;
    border-width: 120px;
}

.overCorner {
    position: relative;
    z-index: 20;
}

#loader {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #FFF;
    background: rgba(255, 255, 255, .92);
    text-align: center;
    display: none;
}

#loader svg {
    width: 100%;
    height: 100%;
}

.mrg5T {
    margin-top: 5px;
}

.mrg10T {
    margin-top: 10px;
}

.mrg15T {
    margin-top: 10px;
}

.mrg20T {
    margin-top: 20px;
}

.pad20B {
    padding-bottom: 20px;
}

#belegungskalender {
    font-size: 12px;
    margin: 10px 0;
}

#belegungskalender table {
    width: 100%;
}

#belegungskalender table tr.nav td:first-child {
    text-align: left;
}

#belegungskalender table tr.nav td {
    font-size: 20px;
}

#bkwrapper {
    margin: 10px 0;
}

#bkwrapper .dropdown {
    display: inline-block;
}

#bkwrapper #dLabel {
    background: none;
    border: none;
}

#bkwrapper #dLabel:focus {
    outline: none;
}

.dropdown-menu li a:hover {
    background: #78b632;
    color: #FFF;
}

#bkwrapper .prevnext {
    font-size: 24px;
    padding-top: 18px;
    display: inline-block;
    width: 100%;
    text-align: center;
}

#bkwrapper .head {
    text-align: center;
    padding: 0;
    margin: 12px 0 0 0;
}

#belegungskalender table td {
    text-align: center;
}

#belegungskalender table tr.boxes {
    height: 18px;
}

#belegungskalender table tr.boxes td {
    border-right: 1px solid #FFF;
}

#belegungskalender table tr.boxes td.free {
    background-color: #78b632;
}

#belegungskalender table tr.boxes td.busy {
    background-color: #D42601;
}

#belegungskalender table td.day-head,
#belegungskalender table td.day-head-today {
    font-weight: bold;
}

#belegungskalender table td.day-head-today {
    color: #78b632;
}

.dsgvo.has-error {
    background: darkred;
    color: #fff;
    padding: 4px 6px;

}

.dsgvo.has-error label {
    color: #fff;
    font-weight: bold;
}

#nachrichtOk {
    background: #78b632;
    padding: 10px;
    color: #fff;
    font-weight: bold;
    margin-top: 40px;
}

/* XS */
@media screen and (max-width: 767px) {

}

/* SM */
@media (min-width: 768px) {

    .booking {
        text-align: left;
    }

    .booking h1 {
        font-size: 36px;
        margin: 40px 0 0 0;
    }

    .booking h2 {
        text-align: left;
    }

    a.scrollKontakt {
        width: auto;
    }

    .divider h1 {
        font-size: 40px;
        line-height: 110px;
    }

    #images div {
        position: absolute;
        z-index: 0;
        width: auto;
        height: auto;
        background-size: cover;
    }

    #images .img1 {
        top: 0;
        left: 0;
        width: 33.33%;
        height: 66.66%;
        background-image: url('../images/slide11.jpg');
    }

    #images .img2 {
        top: 0;
        left: 33.33%;
        width: 66.66%;
        height: 33.33%;
        background-image: url('../images/slide22.jpg');
        background-position: 0 0;
    }

    #images .img3 {
        top: 33.33%;
        left: 33.33%;
        width: 33.33%;
        height: 33.33%;
        background-image: url('../images/slide33.jpg');
    }

    #images .img4 {
        top: 33.33%;
        left: 66.66%;
        width: 33.33%;
        height: 66.66%;
        background-image: url('../images/slide44.jpg');
    }

    #images .img5 {
        top: 66.66%;
        left: 0;
        width: 66.66%;
        height: 33.33%;
        background-image: url('../images/slide55.jpg');
        background-position: 0 -120px;
    }

    #images .img6 {
        top: 0;
        left: 100%;
        width: 33.33%;
        height: 66.66%;
        background-image: url('../images/slide66.jpg');
        background-position: 0 0;
    }

    #images .img7 {
        top: 66.66%;
        left: 100%;
        width: 66.66%;
        height: 33.33%;
        background-image: url('../images/slide77.jpg');
        background-position: 0 -100px;
    }

    #images .img8 {
        top: 0;
        left: 133.33%;
        width: 33.33%;
        height: 66.66%;
        background-image: url('../images/slide88.jpg');
        background-position: 0 0;
    }

    #images .img9 {
        top: 0;
        left: 133.33%;
        width: 33.33%;
        height: 66.66%;
        background-image: url('../images/slide99.jpg');
        background-position: 0 0;
    }

    #images .img10 {
        top: 0;
        left: 133.33%;
        width: 33.33%;
        height: 66.66%;
        background-image: url('../images/slide100.jpg');
        background-position: 0 0;
    }

    #images .img11 {
        top: 0;
        left: 133.33%;
        width: 33.33%;
        height: 66.66%;
        background-image: url('../images/slide110.jpg');
        background-position: 0 0;
    }

    #imagesAside > div {
        padding: 20px;
    }

    #map,
    ul.stimmen {
        margin: 0;
    }

    #cform {
        margin-top: 60px;
    }

}

/* MD */
@media (min-width: 992px) {

    body {
        font-size: 16px;
    }

}

/* LG */
@media (min-width: 1200px) {

    h1 {
        font-size: 36px;
        margin-bottom: 40px;
    }

    h2 {
        font-size: 24px;
    }

    .booking h1 {
        font-size: 40px;
    }

    .booking h2 {
        font-size: 26px;
    }

    a.scrollKontakt {
        margin-top: 20px;
    }

    .flattext {
        font-size: 16px;
    }

    .picto {
        float: none;
    }

    .divider h1 {
        line-height: 140px;
    }

}

@media (min-width: 1300px) {

    .booking h1 {
        font-size: 40px;
    }

    .booking h2 {
        font-size: 32px;
    }

    .corner {
        display: block;
    }
}
